Select your own PHP version

Our cPanel is capable of handling different PHP versions.

Some new scripts requires high PHP versions and old ones requires older PHP versions. You need not to worry on this as you can just login in our cPanel and look for "Select PHP version".

You can then allow different modules for the selected PHP version such us MySql, MySqli, etc. (Availability of the module depends on the PHP version).

You can then go to "Select PHP Option", which is similar to PHP.ini to configure some other cool stuff. (See link below)

http://philwebhosting.net/client-support/knowledgebase/134/PHP-Settings.html

Was this answer helpful?

 Print this Article

Also Read

PHP Settings

Login to your cpanel Look for "Select PHP version"Select the PHP Version that you want (Once you...

How to change PHP settings (php.ini) and mod?

Philwebhosting.Net has implemented Cloudlinux throughout its servers. With Cloudlinux you will...

What PHP version do you support?

All our cpanel servers are equipped by Cloudlinux. You can change to any of the versions...

Powered by WHMCompleteSolution

Language: